.navbar-brand{
    width: 232px;
}
.form-wrapper input{
    width: 136px;
}
#undefined-sticky-wrapper{
    height: auto !important;
}
.circle-list li p{
    top: 35%;
}
.circle-list{
    left: 52%;
    width: 50%;
}
.featured-bottom-text{
    right: 0;
}
.fancybox-overlay{
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2ffffff,endColorstr=#b2ffffff);
}
.fancybox-title-float-wrap{
    right:53px;
}
.owl-page span {
    display: none;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.bottom-quote-box{
    /*background-color: #23d5d4;*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff23e5e4,endColorstr=#ff23e5e4);
}
#gform_submit_button_2{
    border: 0 !important;
}
.ginput_container input[type="text"], .ginput_container input[type="email"], .ginput_container textarea{
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffffffff);
}
.request-sample-form .neon-button, #gform_submit_button_1{
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff23e5e4,endColorstr=#ff23e5e4);
}
#gform_submit_button_2:hover{
    background: #2c3341;
    color: #fff;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
}
.sidebar-social-links li{
    width: 44px;
}
.instant-quote .last-form-wrapper button{
    padding: 2px 20px;
}
.thumbnail-cart > img{
    max-height: 35px;
}
input.checkbox-style, input.payment_checkbox{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    position: relative;
}
input.checkbox-style + label span, input.payment_checkbox + label span{
    display: none;
}
.checkbox-style + label{
    display: inline-block;
}
.payment_method_Payment_Express img{
    margin-left: 0;
}
.order-form{
    max-width: 230px;
}
@font-face {
    font-family: 'Gotham Book';
    src: url('../fonts/gotham/Gotham-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
}